package com.pcloud.book.rightsSetting.enums;

public enum RightsServeTypeEnum {
    /**
     * 共读社群
     */
    GROUP(1),
    /**
     * 小程序资讯
     */
    NEWS(2),
    /**
     * 方案
     */
    PLAN(3),
    /**
     * 外部书单
     */
    BOOKLIST(4);

    public final Integer value;

    RightsServeTypeEnum(Integer value) {
        this.value = value;
    }
}
